﻿hr {
    color: gray;
}

.formulaTable {
    margin-bottom: 10px;
}

.standardColumn {
    text-align: center;
    padding: 5px;
}

.topCell {
    border-bottom: 1px solid black;
}

.standardDiv {
    margin-left: 15px;
    padding: 5px;
}

.stepDiv {
    font-weight: bold;
    font-size: 1.1em;
}

.fadeOutText {
    font-size: 0.8em;
    color: lightgray;
}

.multiplicationText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em;
}

.finalAnswer {
    font-weight: bold;
    text-decoration: underline;
}

.delete {
    color: red;
}

.insert {
    color: blue;
    font-weight: bold;
}

.strikeThrough {
    color: red;
}

.xFont {
    font-weight: bold;
    font-size: 1.1em;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
